/* PAGE SIDEBAR STYLING */
.sidebar-first #content > .section {
    display: flex;
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
}
.sidebar-first #sidebar-first {
    order: initial;
    display: block;
    flex: 1 0 375px;
    margin-top: 30px;
    margin-bottom: 30px;
}
@media screen and (max-width:860px){
	.sidebar-first #sidebar-first {
		order: 2;
		padding-right: 0;
		width: 88%;
		margin: 0 auto;
	}
	.sidebar-first #content > .section {
		flex-direction: column;
	}
	.sru-logo{
		max-width: 320px;
		margin: 0 auto;
	}
}
/* SRU NEWSLETTER SIDEBAR */
.sru-logo {
    display: block;
}
.sidebar-first .sidebar .block {
    background: none;
    border: none;
}
.view-sru-newsletter {
    border: 1px solid #b2c4d4;
    box-shadow: 0 5px 15px rgba(0,0,0,.1);
    position: relative;
}
.view-sru-newsletter .sru-spotlight {
    border: none;
    box-shadow: none;
}
.view-sru-newsletter .view-content,
.view-sru-newsletter .attachment .view-empty {
    padding: 15px;
}
.sru-spotlight .view-content {
    background: #e4e7ff;
}
.sru-spotlight > .view-header,
.tues-sru-sidebar .thurs-spotlight > .view-header {
    text-align: center;
    padding: 10px;
}
.sru-logo {
    text-align: center;
    padding: 15px;
}
.sru-logo img {
    display: inline-block;
}

.sru-issue-date {
    font-weight: bold;
}
.issue-date {
    color: #b90b2e;
}
.issue-date-label {
    color: #003b70;
    text-transform: uppercase;
}
.past-issues-link,
.full-article a {
    font-size: 13px;
    font-weight: bold;
}
.sru-label,
.view-sru-newsletter > .view-content > h3 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    color: #003b70;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: .5px;
}
.view-sru-newsletter > .view-content > h3 {
    color: #b90b2e;
    margin-bottom: 10px;
}
.sru-spotlight .views-field-title a {
    color: #2e2e2e;
    font-weight: 800;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Montserrat', sans-serif;
    display: block;
    margin-bottom: 10px;
}
.view-sru-newsletter p {
    line-height: 26px;
    font-size: 16px;
}
.sru-spotlight p {
    margin-bottom: 0;
}
.sru-article-title a {
    font-size: 14px;
    line-height: 19px;
    font-weight: bold;
    color: #003b70;
    display: block;
    margin-bottom: 12px;
}
.sru-article-title a:hover{
	color: #b90b2e;	
}
#block-bean-sru-sidebar {
    margin-bottom: 2em;
}

/* SRU DASHBOARD */
#block-bean-sru-newsletter-dashboard .sru-logo {
    text-align: left;
}
.sru-dashboard .sru-spotlight,
.view-sru-newsletter.thurs-spotlight {
    position: unset;
}
.spotlight > .attachment {
    /* display: none; */
}
#block-bean-sru-newsletter-dashboard {
    padding-bottom: 40px;
}
.tues-spotlight-dashboard > .view-empty{
	background-color: #e4e7ff;
}


@media screen and (min-width:861px){
	.view-sru-newsletter .view-content,
	.view-sru-newsletter .attachment .view-empty {
		padding: 25px;
	}
	#block-bean-sru-newsletter-dashboard .sru-logo img {
		max-width: 320px;
	}
	.sru-dashboard > .attachment-before {
		background: #e4e7ff;
	}
	.sru-dashboard .sru-spotlight > .view-header,
	.sru-dashboard .thurs-spotlight > .view-header {
		position: absolute;
		right: 0;
		text-align: right;
		transform: translateY(-110%);
		-webkit-transform: translateY(-110%);
	}
	.sru-dashboard .thurs-spotlight > .view-header {
		transform: translateY(-180%);
		-webkit-transform: translateY(-180%);
	}
	.sru-dashboard {
		display: flex;
	}
	.sru-dashboard > .attachment-before {
		width: 34%;
	}
	.sru-dashboard > .view-content {
		width: 66%;
		column-count: 2;
		column-gap: 20px;
	}
}

.node-type-secure-doc #content .region-sidebar-first .region-inner {
    padding-top: 25px;
}


/* SRU NO RESULTS */
.sru-no-results .view-content > h3 {
    display: none;
}
.sru-issue-date.\[field_sru_newsletter_publish_dat_1\] {
    display: none;
}
.view-sru-newsletter .view-empty {
    flex: 1 0 auto;
}
.view-sru-newsletter.thurs-spotlight .view-content {
    padding: 0;
}
.tues-sru-sidebar .view-sru-newsletter.thurs-spotlight .view-content {
    padding: 25px;
}
.view-sru-newsletter.sru-dashboard > .view-empty{
	width: 66%;
}
.sru-no-results {
    width: 100%;
    border: none;
    box-shadow: none;
}
.container-inline-date .form-item select {
    width: 100%;
    background: none;
    border: none;
    font-size: 16px;
}
.sru-dashboard.thurs-sru-dashboard > .view-content {
    width: 100%;
}
.view-sru-newsletter.thurs-spotlight,
.sru-dashboard.thurs-sru-dashboard,
.view-sru-newsletter.thurs-sru-sidebar {
    border: none;
    box-shadow: none;
}
.sru-spotlight.tues-spotlight-sidebar > .view-empty {
    padding: 0;
}
.tues-sru-sidebar .thurs-spotlight > .view-header {
    padding: 10px 25px;
}


/* SRU CTA RESOURCES BLOCK */
.bean-sru-cta > h2 {
    display: none;
}
.bean-sru-cta > .content {
    max-width: 1140px;
    margin: 0 auto;
    padding: 20px 0 0;
    width: 92%;
    text-align: center;
}
.sru-cta-logo img {
    max-height: 35px;
    width: auto;
    display: inline-block;
}
.sru-cta-tagline {
    color: #003b70;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 15px;
}
.sru-cta-link a {
    font-family: 'Montserrat', sans-serif;
    color: #b90b2e;
    font-weight: 500;
    font-size: 13px;
}
.sru-cta-link a::after {
    font-family: 'fontawesome';
    content: "\f061";
    padding-left: 4px;
    font-weight: normal;
}
div[id*="block-views-exp-resources-page"] {
    margin-top: 15px !important;
}
@media screen and (min-width: 1200px){
	.bean-sru-cta > .content{
		width: 100%;
	}
}
@media screen and (min-width: 480px){
	.bean-sru-cta > .content {
		display: flex;
		align-items: center;
		background: linear-gradient(transparent 67%, #dfe4ea 68%, #dfe4ea 71%, transparent 40%);
	}
	.bean-sru-cta > .content > div {
		background-color: #fff;
	}
	.bean-sru-cta > .content .field.sru-cta-link {
		margin-left: auto;
	}
	.sru-cta-link a {
		padding-left: 15px;
	}
	.sru-cta-tagline{
		display: none;
	}
	.sru-cta-logo {
		padding-right: 15px;
	}
}
@media screen and (min-width: 768px){
	.sru-cta-tagline{
		display: block;
		padding-right: 15px;
	}
}
